img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
        z-index: -100;
}

#kpw-logo {
    display: block;
    background: url(../images/kpw-lifescience-l.png) no-repeat;
    width: 380px;
    height: 97px;
    text-indent: -9999px;
    margin: 0 auto;
     
}

#kpw-print-logo {
    display: block;
    background: url(../images/kpw-print-logo-1.png) no-repeat;
    width: 194px;
    height: 75px;
    float: right;
    text-indent: -9999px;
    margin-bottom: -20px;
    margin-right: 5%;
    
}


@media screen and (max-width: 600px) {
    #kpw-image-area {display: none;}
    #kpw-print-logo {margin: 0 auto; float: none;}
    #kpw-hero-print {display: none;}
}
@media screen and (min-width: 600px) {
    .two-columns {width: 48%; float: left;margin-right: 1%}
}

@media screen and (max-width: 880px) {
    #kpw-print-logo {margin-bottom: 10px }
}

@media screen and (max-width: 1024px){
        img.bg {
                left: 50%;
                margin-left: -512px; }
}



#page {z-index: 100; background: url(../images/transparent-black.png) repeat;
padding: 0; margin-top: 0;

}

.site-content {background: black;}
@media screen and (min-width: 600px) {
#main{padding-left: 20px;}
}
#content {padding: 20px;}
#content p {color: white;}

#site-navigation ul {border: none;}

#content h1, #content h2, #content h3, #content h4, #content h5 {color: #21759B;}

#kpw-hero {
 
    padding: 20px; 
    line-height: 1.5; 
    font-weight: bold; 
    font-size: 30px; 
    color: white; 
    text-align: center;
    
  background-image: url("../images/hu-quote-left.png"), url("../images/hu-quote-right.png"); 
  background-position: top left, bottom right;
  background-repeat: no-repeat, no-repeat; 
  
}

#kpw-hero-print {
 
    padding: 20px;  
    font-size: 30px; 
  /*  font-family: 'Monda', sans-serif; */
    color: white; 
    text-align: left;
    line-height: 1.5;
    font-weight: bold;
  
}


#kpw-hero-print div {width: 66%;
text-shadow: 1px 1px 1px #000000;
line-height: 1.4; 
}

#kpw-hero-print-top {margin: 0; padding: 0;}

.herounit-emphasis {color: black; text-shadow: none;}

#masthead {padding-bottom: 0; padding-top: 10px;}
body ul {color: #ffffff;}

/* ----- Navigation ------ */
#site-navigation { 
  margin-top: 0;
}

.menu-topmenu-general-print-container {padding-bottom: 10px;}
#menu-topmenu-general-print {margin-left: 40px}
#menu-topmenu-general-print  li a {line-height: 20px; padding: 1px 10px;}
#menu-topmenu-general-print  li  {margin-right: 10px;}
	
	.main-navigation .current_page_item, 
	.main-navigation .current_page_ancestor > a {
                background: #00aeef;
		color: black;
		font-weight: bold;
	}

#menu-item-89 a {background: #00aeef;}
        
.menu-topmenu-container {background: black;}
ul#menu-topmenu li.menu-item  {margin: 0; padding:0;}
ul#menu-topmenu li.menu-item a {margin: 0; padding: 0 10px; color: #fff}
ul#menu-topmenu li.menu-item  ul.sub-menu li a {color: #000}
ul#menu-topmenu li.menu-item ul {margin-left: 0;}




#kpw-image-area {
    height: 300px; 
    width: 30.8%; 
    float: right; 
    margin-right: 2%;
    margin-top: 1.714285714rem;
}

#kpw-image-area img {border-radius: 0;}
#primary.site-full {
   width: 98%;


}

/* child page list */
ul.kpw-child-list {
 width: 100%;
  

}

ul.kpw-child-list li {
    color: white;
    background: #21759b;
    padding: 10px;
    margin-bottom: 5px;
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    list-style: none;
    
}

ul.kpw-child-list li.kpw-child-list-active , ul.kpw-child-list li:hover {
    background: gray; 
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
}


ul.kpw-child-list li.kpw-child-list-active {padding-left: 25px;}

ul.kpw-child-list li a {
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    display: block;
}
.twocol-layout {width: 48% !important;}
/* child page list */

/* new pagelist */
ul#accordion {
 width: 100%;
 list-style: none;
}

div.accordion-content {padding: 10px;}

ul#accordion li {
 margin: 0;
}

ul#accordion li a {
    color: white;
    background: #21759b;
    padding: 10px;
    margin-bottom: 5px;
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    display: block;
    
}

ul#accordion a:hover, ul#accordion a.active-tab {
    background: gray; 
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
}


ul.kpw-child-list li.kpw-child-list-active {padding-left: 25px;}

ul#accordion li a {
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    display: block;
}

/* end new pagelist */

a.single-tabbutton {
    color: white;
    background: #000;
    padding: 10px;
    margin-bottom: 5px;
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    display: block;
    
}

a.single-tabbutton:hover {background: gray; color: white; background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
}

/*latest news*/
#recent-posts-2 li {line-height: 1.5;border-bottom: 1px solid #434343;}
#recent-posts-2 li a {padding: 5px 3px; font-weight: bold; display: block;}
#recent-posts-2 li a:hover {background: gray; color: white;}
#recent-posts-2 h3 {font-size: 16px;}

#search-2 input#s {width: 72%}
#search-2 div {margin-top: 10px;}

.kpw-contactform {margin-bottom: 15px;}
.kpw-contactform input, .kpw-contactform textarea {width: 95%;}
.kpw-contactform textarea {height: 200px;}
.kpw-contactform button {width: 200px;}
.kpw-contactform .controls {text-align: center; padding: 10px;}

.footer-widget {width: 27%; padding: 2%; float: left;}
.site-info {overflow: hidden;}
